/* Style the body */
body {
    font-family: Arial;
    margin: 0;
  }
  
  /* Header/Logo Title */
  .header {
    padding: 5px;
    text-align: left;
    background: #ffffff;
    color: rgb(56, 120, 204);
    font-size: 20px;
  }
  
  /* Page Content */
  .content {padding:20px;}

  .alert {
    padding: 5px;
    background-color: #7a0c04;
    color: white;
  }
  
  .closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  .closebtn:hover {
    color: black;
  }